import { notNullDecimal } from '@/utils/index'

// 计算总价
export function calcMulDecimal(a, b) {
  if (a == null || b == null) {
    return 0;
  }
  return notNullDecimal(a).mul(notNullDecimal(b)).toNumber();
}
